
    body{
    background:url('https://images.vexels.com/media/users/17482/116535/raw/e6b0f32dc7d9f2fa80483b024446e118-school-graduation-clip-art.png');
    background-size: cover;
    font-family: Arial
    color: White;
    border-radius:2px
    border: 5px;
    
    
}
ul{
    margin:0px;
    padding:0px;
    list-style: none;
}
ul li{
    float: left;
    width:200px;
    height:40px;
    background-color: aqua;
    line-height: 40px;
    text-align: center;
    font-size:20px;
    margin-right: 2px;
    opacity: .8;
}
ul li a{
    text-decoration: none;
    color: lawngreen;
    display: block;
}
ul li a:hover{
    background-color: yellow;
}
ul li ul li{
    display: none;
}
ul li:hover ul li {
    display: block;
}

